{% extends "base.html.twig" %}
{% block navigation %}
    <!-- NAVIGATION -->
    <nav id="navigation">
        <!-- container -->
        <div class="container">
            <!-- responsive-nav -->
            <div id="responsive-nav">
                <!-- NAV -->
                <ul class="main-nav nav navbar-nav">
                    <li class="{{ active == 'new' ? 'active' : '' }}"><a href="{{ path('newProducts') }}">Nouveau</a></li>
                    <li class="{{ active == 'all' ? 'active' : '' }}"><a href="{{ path('all') }}">Tout</a></li>
                </ul>
                <!-- /NAV -->
            </div>
            <!-- /responsive-nav -->
        </div>
        <!-- /container -->
    </nav>
    <!-- /NAVIGATION -->
{% endblock %}